Bug 233379 - Cross-site Scripting Vulnerability in Zope2
Summary: Cross-site Scripting Vulnerability in Zope2
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: zope   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Steffan
QA Contact: Fedora Extras Quality Assurance
URL: http://www.zope.org/Products/Zope/Hot...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 22:04 UTC by Jonathan Steffan
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-21 23:12:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Steffan 2007-03-21 22:04:31 UTC
+++ This bug was initially created as a clone of Bug #233378 +++

Description of problem:
Cross-site scripting vulnerability in Zope2, where an attacker can use a hidden
GET request to leverage a authenticated user's credentials to alter security
settings and/or user accounts.

Version-Release number of selected component (if applicable):
 Zope 2.8.0 - 2.8.8
 Zope 2.9.0 - 2.9.6
 Zope 2.10.0 - 2.10.2

How reproducible:
Always

Additional info:
http://www.zope.org/Products/Zope/Hotfix-2007-03-20/Hotfix-20070320/README.txt

Comment 1 Jonathan Steffan 2007-03-21 23:12:25 UTC
Hotfix applied


Note You need to log in before you can comment on or make changes to this bug.